/* //////////////////////////////////////////////////////////
 *
 * VICHY 2016 - STYLES LOCAL DE
 *
 * /////////////////////////////////////////////////////// */
/* ==========================================================
 *  COMMON
 * ======================================================= */
/* -----------------------------------------------------------
 * main header
 * -------------------------------------------------------- */ 
.main-header .secondary ul{
	padding: 0 25px;
	}
.main-header .secondary .vichy-service .label .icon > svg{
	height:28px;
	width:28px;
	}
/* -----------------------------------------------------------
 * main footer
 * -------------------------------------------------------- */
.main-footer .newsletter {
    margin-top: 35px;
    text-align: right;
	overflow: hidden;
	}
.main-footer .newsletter .button{	
	margin-bottom: 35px;
	}
.main-footer .newsletter .button.has-border {
    border-width: 1px;
    border-style: solid;
    border-color: #333752;
	background: #fff;
	}
.main-footer .newsletter .button:hover:not(.disabled) .btn-bg,
.main-footer .newsletter .button.hover:not(.disabled) .btn-bg{
	color: #1c213f;
	}
/* -----------------------------------------------------------
 * product card
 * -------------------------------------------------------- */	
.product-card .obj_rating-customers{
	display: inline-block;
	height:30px;
	padding:5px 0 !important
	}	
.product-card .bv-cv2-cleanslate .bv-core-container-92{
	clear: none !important;
	}
.product-card .bv-cv2-cleanslate .bv-core-container-92 .bv-stars-container{
	display:block !important;
	text-align:center !important;
	}
.product-card .bv-cv2-cleanslate .bv-core-container-92::before, 
.product-card .bv-cv2-cleanslate .bv-core-container-92::after,
.product-card .bv-cv2-cleanslate .bv-core-container-92 .bv-stars-container::before, 
.product-card .bv-cv2-cleanslate .bv-core-container-92 .bv-stars-container::after,
.product-card .bv-cv2-cleanslate .bv-core-container-92 .bv-rating-stars-container::before, 
.product-card .bv-cv2-cleanslate .bv-core-container-92 .bv-rating-stars-container::after{
	display:none !important;
	}
.product-card .bv-cv2-cleanslate .bv-core-container-92 .bv-inline-rating-container .bv-stars-container dd{
	display:inline-block !important;
	}
/* ==========================================================
 *  OBJECTS
 * ======================================================= */
/* -----------------------------------------------------------
 * feedback details
 * -------------------------------------------------------- */ 
.obj_feedback-details .bv-cleanslate.bv-cv2-cleanslate{
	background:#fff !important;
	padding: 3.6% 10px 5% !important;
	}
/* -----------------------------------------------------------
 * popin retailers
 * -------------------------------------------------------- */
.popin.retailers .obj_filter-retailers{
	margin:25px 0 10px 0;
	padding:25px;
	background:#edf1f6;
	}
.popin.retailers .obj_filter-retailers label{
	display:inline-block;
	margin-right:15px;
	font-size:0.875em; font-weight:500;
	color:#1c213f;
	}
.popin.retailers .obj_filter-retailers .ctn_select{
	display:inline-block;
	margin:0 20px;
	}
.popin.retailers .obj_filter-retailers .ctn_select .ctn_form-element{
	display:inline-block;
	}
.popin.retailers .obj_filter-retailers .ctn_select span[role="combobox"]{
	text-align:left;
	line-height:30px;
	font-size:0.875em; font-weight:500;
	background:#fff;
	}
.popin.retailers .obj_filter-retailers .ctn_select span[role="combobox"]::after{
	right:10px;
	}
.popin.retailers .obj_filter-retailers .ctn_select li{
	width:100%;
	padding:5px;
	font-size:0.875rem; font-weight:500;
	background:#fff;
	}
.popin.retailers .obj_filter-retailers .ctn_select .jspContainer{
	border:1px solid #f5f5f5;
	}
.popin.retailers .obj_filter-retailers .ctn_select.var_quantite .ctn_form-element > span{
	width:90px;
	}
.popin.retailers .obj_filter-retailers .ctn_select.var_teinte .ctn_form-element > span{
	width:180px;
	}
.popin.retailers .obj_filter-retailers .ctn_select.var_teinte span[role="combobox"]{
	padding-left:30px;
	}
.popin.retailers .obj_filter-retailers .ctn_select.var_teinte li{
	position:relative;
	padding:5px 10px 5px 30px;
	text-align:left;
	}
.popin.retailers .obj_filter-retailers .ctn_select.var_teinte span[role="combobox"] span,
.popin.retailers .obj_filter-retailers .ctn_select.var_teinte li span{
	position:absolute;
	left:10px; top:50%;
	margin-top:-6px;
	width:12px; height:12px;
	}
@media screen and (max-width:767px){

	.popin.retailers .obj_filter-retailers{
		padding-top:10px;
		}
	.popin.retailers .obj_filter-retailers .ctn_select{
		display:block;
		margin:0;
		}
	.popin.retailers .obj_filter-retailers label{
		display:block;
		margin:15px 0 10px 0;
		}

}
/* ==========================================================
 *  PAGES
 * ======================================================= */
/* -----------------------------------------------------------
 * newsletter
 * -------------------------------------------------------- */
.pg_newsletter .bloc_intro figure {
	float: left;
	max-width: 255px;
	margin: 0 30px 20px 0;
	}
.pg_newsletter .bloc_intro figure img {
	width: 100%;
	}
.pg_newsletter .bloc_intro h2 {
	font-size: 3em;
	font-weight: 300;
	}
.pg_newsletter .bloc_intro h3 {
	margin-top: 10px;
	font-size: 1.250em;
	font-weight: 300;
	color: #4f73a5;
	}
.pg_newsletter .bloc_intro p {
	margin-top: 10px;
	font-size: 0.9375em;
	line-height: 1.25em;
	color: #666666;
	}
.pg_newsletter .form.newsletter {
	margin-top: 20px;
	}
.pg_newsletter .form.newsletter p {
	font-size: 0.9375em;
	line-height: 1.25em;
	color: #666666;
	}
.pg_newsletter .form.newsletter a {
	color: inherit;
	text-decoration: underline;
	}
.pg_newsletter .form.newsletter a:hover {
	text-decoration: none;
	}
.pg_newsletter .form .row .input-line {
	display: inline-block;
	vertical-align: top;
	width: 45%;
	max-width: 280px;
	margin: 0 5% 20px 0;
	}
.pg_newsletter .form .input-line .label-container,
.pg_newsletter .form .input-line .input-container {
	display: block;
	width: 100%;
	}
.pg_newsletter .form .input-line .missing-content-alert {
	margin-left: 0;
	}

.pg_newsletter .form .radio-container .label-container .label {
	margin-bottom: 10px;
	font-size: 1.250em;
	font-weight: 300;
	}
.pg_newsletter .form .radio-container .input-container {
	margin-top: 10px;
	}
.pg_newsletter .form .radio-container .input-container .radio-inline {
	display: inline-block;
	}
.pg_newsletter .form .radio-container .input-container .radio-inline + .radio-inline {
	margin-left: 10px;
	}

.pg_newsletter .form .birthdate-container .label-container {
	display: inline-block;
	width: 30%;
	}
.pg_newsletter .form .birthdate-container .input-container {
	display: inline-block;
	width: 70%;
	}
.pg_newsletter .form .birthdate-container .input-container input {
	box-sizing: border-box;
	float: left;
	width: calc(90% / 3);
	}
.pg_newsletter .form .birthdate-container .input-container input + input {
	margin-left: 5%;
	}
.pg_newsletter .form .input-line .checkbox {
	position: relative;
	z-index:1;
	}
.pg_newsletter .form .input-line .checkbox span[role="checkbox"] {
	position: absolute;
	top: 0;
	left: 0;
	z-index:2;
	}
.pg_newsletter .form .input-line .checkbox label {
	padding-left: 20px;
	line-height: 1.25em;
	}

.pg_newsletter .form.newsletter .t_legal {
	margin-top: 30px;
	}

.de .details #BVRRSummaryContainer .bv-cv2-cleanslate,
.de .details #BVRRSummaryContainer .bv-cv2-cleanslate div {
	overflow : hidden !important;
}
/* ==========================================================
 *  MEDIA QUERIES
 * ======================================================= */
/* -----------------------------------------------------------
 * max-width
 * -------------------------------------------------------- */
@media screen and (max-width: 980px) {
	.main-footer .newsletter{text-align: center;}
	.main-footer .newsletter .button {margin-bottom: 0;margin-top: 35px;margin-left: auto;margin-right: auto;}

	.pg_newsletter .page-container > .basic-content {padding: 25px;}
	.pg_newsletter .form .row .input-line {display: block;width: 100%;max-width: 100%;margin-right: 0;}
	.pg_newsletter .form .birthdate-container .label-container,
	.pg_newsletter .form .birthdate-container .input-container {width: 100%;}
}

@media screen and (max-width: 979px) {
	.obj_feedback-details .bv-cv2-cleanslate .bv-core-container-94 .bv-action-bar-header{display:none !important}
	.obj_feedback-details .bv-cv2-cleanslate .bv-core-container-94 .bv-write-review-container{float:none !important}
	.obj_feedback-details .bv-cv2-cleanslate .bv-core-container-94 .bv-action-bar button{margin:0 auto !important}
}	

@media screen and (max-width: 767px) {
	.pg_newsletter .bloc_intro figure {max-width: 100%;margin-right: 0;}
	.pg_newsletter .bloc_intro h2 {font-size: 1.875em;}
}
/* -----------------------------------------------------------
 * min-width
 * -------------------------------------------------------- */
@media screen and (min-width: 980px) {
	.obj_feedback-details .bv-cleanslate.bv-cv2-cleanslate{padding: 3.6% 6% 5% !important;}
}

/*********************/
/*** PG BRAND 2021 ***/
/*********************/
.de.pg_brand .obj_intro-page{
	max-height: inherit;
	margin-bottom: 0;
	background: #fff;
	}	
.de.pg_brand .obj_intro-page .intro-content {
	display: flex;
	flex-flow: row nowrap;
	max-width: 1210px;
	margin: 0 auto;
	padding: 185px 0 40px;
	justify-content: space-between;
	}
.de.pg_brand .obj_intro-page .wording {
   padding: 0;
   font-size: inherit;
   margin-left: 0;
	max-width: inherit;
	}
.de.pg_brand .obj_intro-page .wording h1 {
	font-size: 3.375em;
	line-height: 0.9em;
	font-weight: 700;
	color: #1c213f;
	text-transform: uppercase;
	}
.de.pg_brand .obj_intro-page .wording .t_desc {
	padding: 20px 0 55px;
	font-size: 1.75em;
	font-weight: 400;
	color: #1c213f;
	text-transform: uppercase;
	}
.de.pg_brand .obj_intro-page .wording .button{
	padding-left: 20px;
	font-size: 1.625em;
	}
.de.pg_brand .obj_intro-page .legals{
	position: absolute;
	width: 50%;
	bottom: 40px;
	left: 0;
	font-size: 12px;
	color: #1c213f;
	}
.de.pg_brand p em{
	font-weight: 600;
	}

@media screen and (max-width: 1240px) {
	.de.pg_brand .obj_intro-page .intro-content{
		padding: 185px 20px 40px;
		}
	.de.pg_brand .obj_intro-page .legals{
		left: 20px;
		width: calc(50% - 20px);
		}
}

@media screen and (min-width: 768px) and (max-width: 980px) {
	.de.pg_brand .obj_intro-page .intro-content{
		padding: 20px;
		}
	.de.pg_brand .obj_intro-page .wording h1 {
		font-size: 2.5em;
		}	
	.de.pg_brand .obj_intro-page .wording .t_desc {
		padding: 20px 0 35px;
		font-size: 1.5em;
		}
	.de.pg_brand .obj_intro-page .legals{
		width: calc(100% - 528px);
		}
}

@media screen and (max-width: 767px) {
	.de.pg_brand .obj_intro-page .intro-content{
		padding: 20px 0;
		flex-flow: column nowrap;
		}
	.de.pg_brand .obj_intro-page .v_banner {
		order: 1;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		}
	.de.pg_brand .obj_intro-page .v_banner img{
		max-width: 100%;
		}	
	.de.pg_brand .obj_intro-page .wording {
		width: 100%;
		margin: 0 auto;
		padding: 20px 2em 40px;
		order: 2;
		text-align: center;
		}
	.de.pg_brand .obj_intro-page .wording h1 {
		font-size: 2em;
		}	
	.de.pg_brand .obj_intro-page .wording .t_desc {
		padding: 20px 0;
		font-size: 1.25em;
		}
	.de.pg_brand .obj_intro-page .legals{
		position: relative;
		width: 100%;
		left: auto;
		bottom: auto;
		order: 3;
		padding: 0 2em;
		}
	.de.pg_brand .obj_intro-page .wording .button {
		padding-left: 20px;
		font-size: 1em;
		}	
}